МайнкрафтОМ » Моды » LiteLoader для Майнкрафт 1.12.2/1.11.2/1.10.2/1.9.4/1.8.9/1.7.10

LiteLoader для Майнкрафт 1.12.2/1.11.2/1.10.2/1.9.4/1.8.9/1.7.10

LiteLoader для Майнкрафт 1.12.2/1.11.2/1.10.2/1.9.4/1.8.9/1.7.10
Как Вы уже догадались, мы предлагаем Вам новый модульный загрузчик LiteLoader, который предназначенный для обеспечения очень простых функций загрузчика модов. Проще говоря, он обеспечит качественную и оперативную загрузку необходимых модов, именно поэтому рекомендую его использовать всем пользователям.

Скриншоты

  • Настройки
  • Меню
  • Установщик

Установка

1. Скачай мод внизу статьи в разделе: Скачать файлы
2. Загрузи и установи Minecraft Forge, если ты ещё не устанавливал его. Также иногда моды для Майнкрафт 1.14 и выше требуют установить мод-библиотеку Fabric. Для загрузки Forge и Fabric нажми на зелёный текст, там ты сможешь скачать нужную версию.
3. Загруженный мод не распаковывая, скопируй в .minecraft/mods
4. Готово, выбери в лаунчере Forge и запусти игру.
5. Можно играть!